# Abriss Atlas

## v2.1.0-rc.1
### Features
- report an issue button in object detail
### Design
- new close button in overlay
- custom icons for gallery, mobile menu

## v2.0.0

- Updated design

## v1.0.0

- dfour platform
